---
- include: login_defs.yml
  tags: login_defs

- include: pam.yml
  tags: pam

- include: sshd_config.yml
  tags: sshd_config

- include: profile.yml
  tags: profile

- include: banner.yml
  tags: banner

- include: crictl.yml
  tags: crictl

- include: admin_set.yml
  tags: admin_set
